#sb-main-container #main #sb-timeline #steps #details .detail-step-wrap .detail-step .license-links-container .promotions-letter-flag label[role=button]{
    display: none;
}

#header .nav-wrapper #sb_menu .nav li a{
    font-family: Arial, Helvetica, sans-serif;
}

.visible-xs a.book a, .visible-sm a.book a, .hidden-xs a.book a, .hidden-sm a.book a, .btn-default.book a, .btn-default:hover.book a, .custom-form .btn.book a, .bar-with-btn .btn.book a, #main #main-buttons .custom.book a, #main #main-buttons .map.book a, #main #main-buttons .promo.book a {
    font-family: Arial, Helvetica, sans-serif;   
}

.visible-xs a a, .visible-sm a a, .hidden-xs a a, .hidden-sm a a, .btn-default a, .btn-default:hover a, .custom-form .btn a, .bar-with-btn .btn a, #main #main-buttons .custom a, #main #main-buttons .map a, #main #main-buttons .promo a{
    font-family: Arial, Helvetica, sans-serif;  
}


#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .weeks-date .day-on, #sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .weeks-date .day-off, #sb-timeline #steps #steps-content #sb_booking_content .datetime-step .header a, .current-booking-info .cap, .classes-modal .cap-short a, .section .title-main{
    font-family: Arial, Helvetica, sans-serif;  
}

#main #main-content #sb_content #content-view #schedule .overview tr td.day{
    font-family: Arial, Helvetica, sans-serif;  
}

#main #main-content #sb_content .map-view .title{
    font-family: Arial, Helvetica, sans-serif;  
}

.excerpt-info .btn.select a{
    font-family: Arial, Helvetica, sans-serif;
}

#sb-timeline #steps-nav li.filled.passed .title-sub{
    font-family: Arial, Helvetica, sans-serif;
}

#sb-timeline #steps #sb_back_button a{
    font-family: Arial, Helvetica, sans-serif;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .header{
    font-family: Arial, Helvetica, sans-serif;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .weeks-name .name{
    font-family: Arial, Helvetica, sans-serif;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_timeview_container .timeline-wrapper .header{
    font-family: Arial, Helvetica, sans-serif;
}

.btn--next-available-date{
    font-family: Arial, Helvetica, sans-serif;
}

#sb-timeline #steps #steps-content #sb_booking_content #details .detail-step .buttons-container .btn{
    font-family: Arial, Helvetica, sans-serif;
}


.telegram-notifications--modal .modal-dialog .modal-content .modal-header .modal-title, h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
}

.invoice-payment-systems #sb_pay_btn {
    font-family: Arial, Helvetica, sans-serif;
}

.btn-invoice{
    font-family: Arial, Helvetica, sans-serif;
}


.btn{
    font-family: Arial, Helvetica, sans-serif;
}

.invoice-pay-page .to-invoices-list{
    font-family: Arial, Helvetica, sans-serif;
}

.current-booking-info .booking-btns .btn a, .current-booking-info .booking-btns .btn.sb-book a{
    font-family: Arial, Helvetica, sans-serif;
}

/* ======== review page ============== */

.title-main{
    font-family: Arial, Helvetica, sans-serif;
}

/* ======== booking page ============== */

#booking-result-view #booking-result-tabs .tabs-container .tab-link a{
    font-family: Arial, Helvetica, sans-serif;
}

#sb_back_to_bookings .back-to-services {
    font-family: Arial, Helvetica, sans-serif;
}

.current-booking-info .btn.btn-with-icon span{
    font-family: Arial, Helvetica, sans-serif;
}

/* ======== general styling ============== */

#sb-timeline #steps-nav {
    background-color: #446cde;
}

#header {
    background-color: #1f212f;
}


.social .brand {
    display : none;
}



